html { height: 100%;} 
* { margin: 0; padding: 0;} 
body { font: normal 1.00em 'trebuchet ms', arial, sans-serif; background: #000; color: #fff;}
p { padding: 0 0 20px 0; line-height: 1.7em;} 
p#credit { padding: 0 0 20px 0; color: #fff; line-height: 1.7em;} 
div#question { background: #888888; color: #fff;} 
#question { background: #888888; color: #fff;} 
img { border: 0;} 
img#shield { float: right;} 
h1, h2, h3, h4, h5, h6 { color: #ffaaaa; letter-spacing: 0em; padding: 0 0 5px 0;} 
h1, h2, h3 {font: normal 170% 'century gothic', arial; margin: 0 0 15px 0; padding: 15px 0 5px 0; color: #ff0;}
h2     { font-size: 160%; padding: 9px 0 5px 0; color: #fff;} 
h3     { font-size: 140%; padding: 5px 0 0 0;} 
h4, h6 { color: #fff; padding: 0 0 5px 0; font: normal 110% arial; text-transform: uppercase;} 
h5, h6 { color: #fff; font: normal 95% arial; letter-spacing: normal; padding: 0 0 15px 0;} 
a, a:hover { outline: none; text-decoration: underline; color: #fff;} 
a:hover { text-decoration: none;} 
blockquote { margin: 20px 0; padding: 10px 20px 0 20px; border: 1px solid #E5E5DB; background: #00a;} 
ul    { margin: 2px 0 22px 17px;} 
ul li { list-style-type: circle; margin: 0 0 6px 0; padding: 0 0 4px 5px; line-height: 1.5em;}
ol    { margin: 8px 0 22px 20px;} 
ol li { margin: 0 0 11px 0;} 
.left   { float: left; width: auto; margin-right: 10px;} 
.right  { float: right; width: auto; margin-left: 10px;}
.center { display: block; text-align: center; margin: 20px auto;}
#main, #logo, #menubar, #site_content, #footer { margin-left: auto; margin-right: auto;}
#header { background: #000000; border-bottom: 1px solid #ffffff; height: 186px;}
#banner {  background: transparent url(banner.jpg) no-repeat; width: "860px";
  height: 180px; margin-right: 4px; margin-bottom: 4px; border: 10px solid #000;} 
#logo { width: 860px; position: relative; height: 140px; background: #000000;}
#logo #logo_text { position: absolute; top: 10px; left: 0;}
#logo h1, #logo h2 { font: normal 300% 'century gothic', arial, sans-serif; 
  border-bottom: 0; text-transform: none; margin: 0 0 0 9px;}
#logo_text h1, #logo_text h1 a, #logo_text h1 a:hover { padding: 22px 0 0 0; color: #FFF; 
  letter-spacing: 0.1em; text-decoration: none;}
#logo_text h1 a .logo_colour { color: #ffffff;} 
#logo_text a:hover .logo_colour { color: #ffff00;} 
#logo_text h2 { font-size: 150%; padding: 4px 0 0 0; color: #ffff00;} 
#menubar { width: 872px; height: 45px; padding-right: 8px; background: #000000; border-top: 1px solid #ffffff;} 
ul#menu { float: right; margin: 0;}
ul#menu li { float: left; padding: 0 0 0 9px; list-style: none; margin: 8px 4px 0 4px;}
ul#menu li a { font: normal 80% 'trebuchet ms', sans-serif; display: block; 
  float: left; height: 20px; padding: 6px 20px 5px 20px; text-align: center;
  color: #fff; text-decoration: none; background: #008;} 
ul#menu li.selected a { height: 20px; padding: 6px 20px 5px 11px;}
ul#menu li.selected { margin: 8px 4px 0 13px; background: #00f;}
ul#menu li.selected a, ul#menu li.selected a:hover { background: #008; color: #FFF;}
ul#menu li a:hover { color: #ffff00;}
#site_content { width: 880px; overflow: hidden; margin: 20px auto 0 auto; padding: 0 0 10px 0;} 
#sidebar_container { float: left; width: 224px;} 
.sidebar_top {  width: 222px; height: 14px; background: transparent url(side_top.png) no-repeat;} 
.sidebar_base { width: 222px; height: 14px; background: url(side_base.png) no-repeat;} 
.sidebar { float: right; width: 222px; padding: 0; margin: 0 0 16px 0;}
.sidebar_item { background: url(side_back.png) repeat-y; padding: 0 15px; width: 192px;}
.sidebar li a.selected { color: #fff;} 
.sidebar ul { margin: 0;} 
#content { text-align: left; width: 620px; padding: 0 0 0 5px; float: right;}
#content ul { margin: 2px 0 22px 0px;} 
#content ul li, .sidebar ul li { list-style-type: none; background: url(bullet.png) no-repeat;
   margin: 0 0 0 0; padding: 0 0 4px 25px; line-height: 1.5em;}
#footer { width: 100%; font-family: 'trebuchet ms', sans-serif; font-size: 100%;
  height: 80px; padding: 28px 0 5px 0; text-align: center; background: #000;
  border-top: 2px solid #ffffff; color: #FFF;} 
#footer p { line-height: 1.7em; padding: 0 0 10px 0;}
#footer a { color: #FFF; text-decoration: none;} 
#footer a:hover { color: #B48A7C; text-decoration: none;} 
.search { background: #000; color: #ffffff; border: 1px solid #fff; width: 184px; padding: 4px; font: 100% arial, sans-serif;}
.form_settings { margin: 15px 0 0 0;}
.form_settings p { padding: 0 0 4px 0;}
.form_settings span { float: left; width: 200px; text-align: left;}
.form_settings input, .form_settings textarea { padding: 5px; width: 299px; 
  font: 100% arial; border: 1px solid #E5E5DB; background: #000; color: #47433F;} 
.form_settings .submit { font: 100% arial; border: 0; width: 99px; margin: 0 0 0 212px; 
  height: 33px; padding: 2px 0 3px 0; cursor: pointer; background: #000; color: #FFF;}
.form_settings textarea, .form_settings select { font: 100% arial; width: 299px;}
.form_settings select { width: 310px;} 
.form_settings .checkbox { margin: 4px 0; padding: 0; width: 14px; border: 0; background: none;}
.separator { width: 100%; height: 0; border-top: 1px solid #ff0000; border-bottom: 1px solid #fff; 
   margin: 0 0 20px 0;}
table { margin: 10px 0 30px 0;} 
table.menu tr th { background: #00f; color: #fff; padding: 7px 4px; text-align: left;}
table.menu tr td { background: #00f; color: #fff; border-top: 1px solid #fff;}
table tr th { background: #00a; color: #fff; padding: 7px 4px; text-align: left;}
table tr td { background: #00a; color: #fff; padding: 7px 4px; text-align: left;}
table.bare {background: #000; padding:0px 0px; border: 0; text-align: left;}
table.bare tr th {background: #000; padding:0px 0px; border: 0; text-align: left}
table.bare tr td {background: #000; padding:0px 3px 0px 0px; border: 0; text-align: left;}

